<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-123">Sb-123</h1>
<p>Element: Antimony (Z = 51); natural abundance: 42.6 %</p>
<p>Results found: (12) [‘j32’, ‘j4t2’, ‘t21’, ‘jnd40’, ‘jnd50’, ‘j4t1’, ‘b80’, ‘j33’, ‘j4t0’, ‘j311’, ‘j22’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.25907e+01 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 1.25969e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.26452e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.6; Collisions: 1.26238e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.25861e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.26008e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.26535e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.26436e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.30373e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.1; Collisions: 1.26332e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.2 % (refs), 9.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 5.7 %</p>
<p>j33: rms = 6.5 %</p>
<p>b80: rms = 3.1 %</p>
<p>jnd40: rms = 6.5 %</p>
<p>j22: rms = 10.8 %</p>
<p>j311: rms = 6.5 %</p>
<p>j32: rms = 6.3 %</p>
<p>b71: rms = 3.1 %</p>
</body>
</html>
